stable

fedora-obsolete-packages-39-18

FEDORA-2023-1bee358605 created by churchyard 9 months ago for Fedora 39

Obsolete another batch of Python 3.11 packages to clear the upgrade path to Fedora Linux 39.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-1bee358605

This update has been submitted for testing by churchyard.

9 months ago

This update's test gating status has been changed to 'ignored'.

9 months ago

This update has been pushed to testing.

9 months ago
User Icon adamwill commented & provided feedback 9 months ago
karma

eyeball review looks fine.

BZ#2233409 Obsolete packages that used to require Python 3.11 but are gone in Fedora 40
User Icon farchord commented & provided feedback 9 months ago
karma

Installs fine!

BZ#2233409 Obsolete packages that used to require Python 3.11 but are gone in Fedora 40

This update has been submitted for stable by bodhi.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

9 months ago

This update has been pushed to stable.

9 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
9 months ago
in testing
9 months ago
in stable
9 months ago
approved
9 months ago
BZ#2233409 Obsolete packages that used to require Python 3.11 but are gone in Fedora 40
0
2

Automated Test Results